let library ={
    formatSeconds(value) {
        let result = parseInt(value);
        // let h = Math.floor(result / 3600) < 10 ? '0' + Math.floor(result / 3600) : Math.floor(result / 3600);
        // let m = Math.floor((result / 60 % 60)) < 10 ? '0' + Math.floor((result / 60 % 60)) : Math.floor((result / 60 % 60));
        let m = Math.floor((result / 60 % 60)) < 10 ? '' + Math.floor((result / 60 % 60)) : Math.floor((result / 60 % 60));
        let s = Math.floor((result % 60)) < 10 ? '0' + Math.floor((result % 60)) : Math.floor((result % 60));
     
        let res = '';
        // if(h !== '00') res += `${h}h`;
        // if(m !== '00') res += `${m}min`;
        // res += `${s}s`;
        // if(h !== '00') res += `${h}:`;
        res += `${m}:`;
        res += `${s}`;
        return res;
      },

};
module.exports = library;